package com.huashe.park.collect.core;

import java.util.ArrayList;
import java.util.List;
import java.util.concurrent.LinkedBlockingQueue;

import com.alibaba.fastjson2.JSONObject;

public interface ITopicListener {
    default List<LinkedBlockingQueue<JSONObject>> getQueue() {
        return new ArrayList<>();
    }

    default void messageBizHandle(JSONObject json) {
    }
}
